<ART ID="1350147" PID="2721" JID="147" BPAGE="1350147-1" EPAGE="1350147-10" PII="S0217984913501479" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NUMERICAL INVESTIGATION ON THE FREE VIBRATION OF CARBON NANOPEAPODS AS VARIABLE FREQUENCY BEAM RESONATORS</MTI>
<RTI>A Numerical Investigation on the Free Vibration of Carbon Nanopeapods</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. D.</FNM>
<SNM>FIROUZ-ABADI</SNM>
<EAD>firouzabadi@sharif.edu</EAD>
<X-REF REFID="S0217984913501479AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501479AF001">Department of Aerospace Engineering and Institute for Nanoscience and Nanotechnology, Sharif University of Technology, Tehran, 11115-8639, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>S. M.</FNM>
<SNM>ALAVI</SNM>
<EAD>SM_Alavi@ae.sharif.ir</EAD>
<X-REF REFID="S0217984913501479AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501479AF002">Department of Aerospace Engineering, Sharif University of Technology, Tehran, 11115-8639, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 March 2013</RE>
<RV>16 May 2013</RV>
<AC>3 June 2013</AC>
<![CDATA[<PUB>5 August 2013</PUB>]]>
</HIST>
<ABST>
<P>This study aims at investigation of the resonance frequencies of carbon nanopeapods constructed by a single wall carbon nanotube and encapsulated buckyball molecules <F>(<RM>C</RM><INF>60</INF>)</F>. A nanopeapod can be used as a nanoscale variable frequency beam resonator according to the number and positions of the encapsulated fullerenes. Using the molecular structural mechanics method the covalence bonds are simulated by equivalent beam elements and the van der Waal interactions between the buckyballs and nanotube are modeled as linear springs. Also, an equivalent beam model is proposed for the nanopeapod with sectional properties which are obtained by the molecular structural mechanics model. The beam-like modes of free vibrations are obtained using both models and the effect of position and number of buckyballs on the resonance frequencies are investigated.</P>
</ABST>
<KWDG>
<KWD>Free vibration</KWD>
<KWD>carbon nanopeapod</KWD>
<KWD>equivalent beam model</KWD>
<KWD>molecular structural mechanics</KWD>
</KWDG>
</FRONT>
</ART>
