<ART ID="1350149" PID="2721" JID="147" BPAGE="1350149-1" EPAGE="1350149-9" PII="S0217984913501492" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEMPORAL AND SPECTRAL ANALYSIS FOR MID-INFRARED FOUR-WAVE MIXING IN QUANTUM INTERSUBBAND STRUCTURE</MTI>
<RTI>Temporal and Spectral Analysis for Mid-Infrared FWM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BAKTASH</FNM>
<SNM>HEKMAT</SNM>
<EAD>b.hekmat@srbiau.ac.ir</EAD>
<X-REF REFID="S0217984913501492FN001"></X-REF>
<X-REF REFID="S0217984913501492AF001"></X-REF>
</AUT>
<FTN ID="S0217984913501492FN001">
<P>Coresponding author.</P></FTN>
<AFF ID="S0217984913501492AF001">Department of Electrical Engineering, Science and Research Branch, Islamic Azad University, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>VAHID</FNM>
<SNM>AHMADI</SNM>
<EAD>v_ahmadi@modares.ac.ir</EAD>
<X-REF REFID="S0217984913501492AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501492AF002">Department of Electrical and Computer Engineering, Tarbiat Modares University, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>ELHAM</FNM>
<SNM>DARABI</SNM>
<EAD>e.darabi@srbiau.ac.ir</EAD>
<X-REF REFID="S0217984913501492AF003"></X-REF>
</AUT>
<AFF ID="S0217984913501492AF003">Plasma Physic Research Center, Science and Research Branch, Islamic Azad University, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2013</RE>
<RV>5 June 2013</RV>
<AC>6 June 2013</AC>
<![CDATA[<PUB>5 August 2013</PUB>]]>
</HIST>
<ABST>
<P>We design a quantum cascade (QC) intersubband structure for four-wave mixing (FWM) generation from <F><RM>In</RM><INF>0.53</INF><RM>Ga</RM><INF>0.47</INF><RM>As</RM>/<RM>In</RM><INF>0.52</INF><RM>Al</RM><INF>0.48</INF><RM>As</RM></F> in the mid-infrared spectral region which can be described by third-order nonlinear optical susceptibility. In this structure, increasing FWM is accomplished by band engineering which modify energy of subbands. To analyze FWM characteristics in a QC structure, the evolution in time and spectral domain of pump and probe input optical pulses with different frequencies during propagation is calculated and simulated by using finite-difference beam propagation method. Central frequencies of pump and probe pulses which are used for driving the amplifier are 37.97 THz and 32.61 THz, respectively. Third order susceptibility responsible for FWM resonance nonlinearity of the structure is enhanced by two orders of magnitude. As power of input pulses rises, the value of the FWM output signal increases but the pulse loses its initial shape. Gain saturation and dispersion play a major role in shaping the output pulse. Results reveal that the FWM optical pulse characteristics are highly sensitive to the pulse power and QC parameters in the time and frequency domains.</P>
</ABST>
<KWDG>
<KWD>Four-wave mixing</KWD>
<KWD>quantum intersubband structure</KWD>
<KWD>nonlinearity</KWD>
</KWDG>
</FRONT>
</ART>

