<ART ID="1350153" PID="2721" JID="147" BPAGE="1350153-1" EPAGE="1350153-9" PII="S0217984913501534" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REACTIVE DEPENDENT GROWTH KINETICS AND MORPHOLOGY OF A-B-COPOLYMER TERNARY MIXTURES</MTI>
<RTI>Reactive Dependent Growth Kinetics of A-B-Copolymer Ternary Mixtures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN-QIANG</FNM>
<SNM>FENG</SNM>
<EAD>fwq13579@yahoo.com.cn</EAD>
<X-REF REFID="S0217984913501534AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAI-MING</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984913501534AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUE-JIN</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217984913501534AF002"></X-REF>
</AUT>
<AFF ID="S0217984913501534AF001">Science Department, Liaoning University of Science and Technology, Anshan 114044, <CNY>China</CNY></AFF>
<AFF ID="S0217984913501534AF002">Physics Department, Ningbo University, Ningbo 315211, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2013</RE>
<RV>10 June 2013</RV>
<AC>11 June 2013</AC>
<![CDATA[<PUB>5 August 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we present Monte Carlo simulations of A-B-diblock-copolymer ternary mixtures simultaneously undergoing phase separation and reversible chemical reaction <F><RM>A</RM> + <RM>B</RM> &#x21CC; <RM>C</RM></F>. The results demonstrate that the competition of chemical reaction and thermal diffusion dynamics co-determine the self-assembling morphology and growth kinetics of the reactive ternary mixtures. The role of the chemical reaction on the growth kinetics count mainly on the copolymer&#x2013;polymer interaction strength <F>J<INF>p</INF></F>. If <F>J<INF>p</INF> &#x003C; 1.0</F>, the introduction of chemical reaction speeds up the domain growth; while for <F>J<INF>p</INF> &#x003E; 1.0</F>, the chemical reaction slows down the domain growth. The domain growth exponent decreases linearly with increasing of the copolymer&#x2013;polymer interaction strength. At a later stage, <F>&#x2329;1, 0&#x232A;</F> and <F>&#x2329;0, 1&#x232A;</F> oriented strip pattern formations are observed when <F>J<INF>p</INF></F> is strong.</P>
</ABST>
<KWDG>
<KWD>Chemical reaction</KWD>
<KWD>ternary mixtures</KWD>
<KWD>pattern formation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.75.+g</KWD>
<KWD>83.10.Tv</KWD>
</KWDG>
</FRONT>
</ART>

