<ART ID="1330016" PID="2721" JID="147" BPAGE="1330016-1" EPAGE="1330016-14" PII="S0217984913300160" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM MONTE CARLO STUDY OF MAGNETIC CORRELATION IN GRAPHENE NANORIBBONS AND QUANTUM DOTS</MTI>
<RTI>Quantum Monte Carlo Study of Magnetic Correlation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAN</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217984913300160AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUHANG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984913300160AF001"></X-REF>
</AUT>
<AUT>
<FNM>LIN</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217984913300160AF001"></X-REF>
</AUT>
<AUT>
<FNM>TIANXING</FNM>
<SNM>MA</SNM>
<EAD>txma@bnu.edu.cn</EAD>
<X-REF REFID="S0217984913300160AF001"></X-REF>
<X-REF REFID="S0217984913300160AF002"></X-REF>
</AUT>
<AFF ID="S0217984913300160AF001">Department of Physics, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
<AFF ID="S0217984913300160AF002">Beijing Computational Science Research Center, Beijing 100084, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2013</RE>
<AC>25 June 2013</AC>
<![CDATA[<PUB>28 June 2013</PUB>]]>
</HIST>
<ABST>
<P>To realize the application of spintronics, possible magnetism in graphene-based material is an important issue to be addressed. At the tight banding level of armchair graphene nanoribbons, there are two flat bands in the band structure, two Van Hove singularities in the density of states, and the introducing of the next-nearest-neighbor hopping term cause high asymmetry in them, which plays a key role in the behavior of magnetic correlation. We further our studies within determinant quantum Monte Carlo simulation to treat the electron&#x2013;electron interaction. It is found that the armchair graphene nanoribbons show carrier mediated magnetic correlation. In the armchair graphene nanoribbons, the antiferromagnetic correlation dominates around half filling, while the ferromagnetic correlation dominates as electron filling is lower than 0.8. Moreover, the ferromagnetic correlation is strengthened markedly as the next-nearest-neighbor hopping energy increases. The resultant manipulation of ferromagnetism in graphene-based material may facilitate the development of spintronics.</P>
</ABST>
<KWDG>
<KWD>Graphene nanoribbons</KWD>
<KWD>magnetism</KWD>
<KWD>Quantum Monte Carlo</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.75.+a</KWD>
<KWD>81.05.Zx</KWD>
<KWD>85.75.-d</KWD>
</KWDG>
</FRONT>
</ART>

